---
geoip_account_id: "{{ lookup('env', 'MAXMIND_ACCOUNT_ID') | default('') }}"
geoip_license_key: "{{ lookup('env', 'MAXMIND_LICENSE_KEY') | default('') }}"
geoip_cron_job: "weekly"
geoip_editions_ids:
  - GeoLite2-ASN
  - GeoLite2-City
  - GeoLite2-Country
geoip_ssh_allowed_zones:
  - "ALL"
geoip_ssh_allowed_networks:
  - "0.0.0.0/0"
geoip_sshd_enabled: true
